[site]
frame = 0
layer = 0


[bg]
type = 0
size = 16 16
zoom = true
color1 = rgb{128,128,128,255}
color2 = rgb{192,192,192,255}


[preview]
zoom = 1.000000
scroll = 103 153


[show]
grid = false
pixel_grid = false
